Subject: Ticket Assigned - I have been placed an order at 8 may when it will arrive
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 09:10:39 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I have been  placed an order at 8 may when  it will arrive Order number .(6489915682) .where is my order?! It takes more than 20 day to came from Riyadh to area besides  it !!!! This is the 2nd time I ask without benifet step 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1100336